<?xml version="1.0" encoding="UTF-8"?>
<menu>
	<!-- For menu1 'project' -->
	<projectClass>
		<item id="project_ID0">プロジェクト(&amp;P)</item>
		<item id="project_ID1">新規作成</item>
		<item id="project_ID2">開く</item>
		<item id="project_ID3">閉じる</item>
		<item id="project_ID4">プロパティ</item>
		<item id="project_ID5">最近使ったプロジェクト</item>
		<item id="project_ID6">終了</item>
		<item id="project_ID7">Save</item>
		<item id="project_ID8">Save All</item>
		<item id="project_ID9">Browse...</item>
		<item id="project_ID10">IP Creator</item>
	</projectClass>
	<!-- For menu2 'edit' -->
	<editClass>
		<item id="edit_ID0">編集(&amp;E)</item>
		<item id="edit_ID1">元に戻す</item>
		<item id="edit_ID2">切り取り</item>
		<item id="edit_ID3">コピー</item>
		<item id="edit_ID4">貼り付け</item>
		<item id="edit_ID5">検索</item>
		<item id="edit_ID6">Redo</item>
		<item id="edit_ID7">Delete</item>
		<item id="edit_ID8">Select All</item>
	</editClass>
	<!-- For menu3 'option' -->
	<optionClass>
		<item id="option_ID0">設定(&amp;S)</item>
		<item id="option_ID1">新実現</item>
		<item id="option_ID2">他社のRTLツールの設定</item>
		<item id="option_ID3">制約追加</item>
		<item id="option_ID4">中文</item>
		<item id="option_ID5">オプション...</item>
		<item id="option_ID6">他社のエディタの設定</item>
		<item id="option_ID7">自社のエディタの設定</item>
		<item id="option_ID8">English</item>
		<item id="option_ID9">日本语</item>
	</optionClass>
	<!-- For menu4 'view' -->
	<viewClass>
		<item id="view_ID0">表示(&amp;V)</item>
		<item id="view_ID1">ツールバー</item>
		<item id="view_ID2">ステータスバー</item>
		<item id="view_ID3">回路図</item>
		<item id="view_ID4">タイミング</item>
		<item id="view_ID5">フロアプラン</item>
		<item id="view_ID6">拡大</item>
		<item id="view_ID7">縮小</item>
		<item id="view_ID8">コンソール</item>
		<item id="view_ID9">Classic</item>
		<item id="view_ID10">Standard</item>
		<item id="view_ID0A">Debug</item>
		<item id="view_ID11">Previous Sheet</item>
		<item id="view_ID12">Next Sheet</item>
	</viewClass>
	<!-- For menu5 'run' -->
	<runClass>
		<item id="run_ID0">実行(&amp;R)</item>
		<item id="run_ID1">全部実行</item>
		<item id="run_ID2">アンマッピング</item>
		<item id="run_ID3">ロジック綜合</item>
		<item id="run_ID4">マッピング</item>
		<item id="run_ID5">パッキング</item>
		<item id="run_ID6">フロアプラン</item>
		<item id="run_ID7">ルーティング</item>
		<item id="run_ID8">Read Edif</item>
		<item id="run_ID9">Stop</item>
		<item id="run_ID10">DRC/BitGen</item>
		<item id="run_ID11">Download Specified Bitstream</item>
		<item id="run_ID12">Bitgen</item>
		<item id="run_ID100">デバッグ</item>
		<item id="run_ID105">デバッグを停止</item>
		<item id="run_ID110">Debug Script</item>
	</runClass>
	<!-- For menu6 'window' -->
	<windowClass>
		<item id="window_ID0">ウィンドウ(&amp;W)</item>
		<item id="window_ID1">接続</item>
		<item id="window_ID2">重ねて表示</item>
		<item id="window_ID3">左右に並べて表示</item>
		<item id="window_ID4">上下に並べて表示</item>
		<item id="window_ID5">全てのウィンドウを閉じる</item>
	</windowClass>
	<!-- For menu7 'help' -->
	<helpClass>
		<item id="help_ID0">ヘルプ(&amp;H)</item>
		<item id="help_ID1">User Manual</item>
		<item id="help_ID2">Update</item>
		<item id="help_ID3">バージョン情報</item>
	</helpClass>
</menu>